/* ------------------------------------------
	全体定義
--------------------------------------------- */
*{
	margin:0;
	padding:0;
}

body {
	width:100%;
	text-align:center;
	background:#AEBCCA;
	color: #333;
	font-family: "ヒラギノ角ゴProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#wrapper {
	width:980px;
	margin:0 auto;
	/*background:#AEBCCA url(/about/useful/kousaten/img/bg.gif) repeat-y 0 0;*/
	background-color: #fff;
}

#inbox{
	width: 980px;
	margin: 0 auto;
	text-align: center;
}

img {
	border:0;
}

	/* - - - - - - - - - - - - - - -
		font デフォルト設定
	 - - - - - - - - - - - - - - - - */

/* Hides from IE-mac \*/

.text1{font-size:70%;line-height:130%;}
.text2{font-size:80%;line-height:130%;letter-spacing:1px;}
.text3{font-size:90%;line-height:130%;letter-spacing:1px;}
.text4{font-size:110%;line-height:130%;letter-spacing:1px;}
.text9{font-size:310.5%;font-family:Verdana;}

/* End hide from IE-mac */

a:link		{	color:#0066CC;	}
a:visited	{	color:#9B72CF;	}
a:active	{	color:#75A3ED;	}
a:hover		{	color:#75A3ED;	}

.fc-org {	color:#E97961;	}
.fc-grn {	color:#5CB294;	}
.fc-blu {	color:#5C8FAF;	}
.fc-red {	color:#E97961;	}
.fc-lgrn {	color:#87B55B;	}
.fc-lblu {	color:#64B6C9;	}
.fc-vio {	color:#A185BC;	}
.fc-pur {	color:#C96495;	}
.fc-kha {	color:#B2A07A;	}

strong
	{
	font-weight: bold;
	font-family: "ヒラギノ角ゴProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.fw-b
	{
	font-weight: bold;
}

br {
	letter-spacing:0;
}

	/* 1文字分のインデント */
.indention {
	text-indent:1em;
}

.caution {
	color:#999;
	margin: 5px 0;
}

.hdn {
	display:none !important;
}
.backgray{
	background-color:#CCC;
}


/* ------------------------------------------
	メインコンテンツ
--------------------------------------------- */
#main {
	width: 950px;
	margin: 0 auto;
	text-align: left;
}

#content {
	float:right;
	width: 680px;
	text-align:left;
	background:#fff;
	padding-right: 20px;
}

/* ------------------------------------------
	ぱんくず
--------------------------------------------- */
/* #breadcrumbs {
	margin:10px 15px 20px 15px;
	padding-bottom:6px;
	border-bottom:1px solid #CCCCCC;
	font-size: 68.8%;
	text-align: left;
}

#breadcrumbs a {
	padding:0 12px 0 8px;
	background:url(/about/useful/kousaten/img/icon_lnav2.gif) no-repeat 100% .5em;
	text-decoration:none;
}

#breadcrumbs span {
	padding:0 12px 0 8px;
	background:url(/about/useful/kousaten/img/icon_lnav2.gif) no-repeat 100% .5em;
	text-decoration:none;
}

#breadcrumbs strong {
	padding:0 8px;
} */


/* ------------------------------------------
	コンテンツタイトル
--------------------------------------------- */
h2 {
	margin:0 0 30px 0;
	color:#333;
}

.lineCFhead {
	padding-top: 15px;
}
.lineCFhead .text2 {
	font-size: 125%;
}


/* ------------------------------------------
	コンテンツタイトル下のテキスト
--------------------------------------------- */
.subhead {
	margin:5px 0 10px 0;
}


/* ------------------------------------------
左からのマージンによる中コンテンツ領域
	見出しがない場合	contentBlock
	大見出しの中  	contentBlock1
	中見出しの中  	contentBlock2
	小見出しの中  	contentBlock3
	見出しの中　  	contentBlock4
--------------------------------------------- */
.contentBlock {
	padding: 5px 0 15px 0;
}

.contentBlockCenter {
	padding: 0 0 15px 0;
	text-align:center;
}

.contentBlockRight {
	padding: 0 0 15px 0;
	text-align:right;
}

.contentBlock1 {
	width: 670px;
	margin-bottom: 20px;
}

.contentBlock2 {
	width:650px;
	margin:0 0 20px 20px;
}

.contentBlock3 {
	width:640px;
	margin:0 0 20px 30px;
}

.contentBlock4 {
	width:640px;
	margin:0 0 10px 30px;
}

.insideBlock1 {
	margin: 0 0 0 10px;
}

.insideBlock2 {
	margin: 0 0 0 20px;
}

.insideBlock3 {
	margin: 0 0 0 30px;
}


/* ------------------------------------------
	大見出し	subt1
	中見出し	subt2
	小見出し	subt3
	見出し　	subt4
--------------------------------------------- */
.subt1 {
	border-top: 3px solid #169b75;
	border-left: 3px solid #169b75;
	border-right: 3px solid #f08437;
	border-bottom: 3px solid #f08437;
	margin-bottom: 15px;
	padding: 12px 15px;
	font-size: 125%;
}
.subt1 .frm p {
	font-size: 125%;
	font-weight: bold;
	line-height: 130%;
}
.subt1 .frm .text2 {
	font-size: 100%;
}

.subt2 {
	margin: 0 0 10px 20px;
	padding-left: 4px;
	background: url('/about/useful/kousaten/img/line_subttl01.png') no-repeat 0 50%;
}
.subt2 .frm {
	padding: 12px 15px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	font-size: 112.5%;
}
.subt2 .frm p {
	font-size: 125%;
	font-weight: bold;
	line-height: 130%;
}
.subt2 .frm .text2 {
	font-size: 100%;
}

.subt3 {
	margin: 0 0 12px 20px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.subt3 .frm {
	padding: 15px 0 15px 20px;
	background: url('/about/useful/kousaten/img/line_subttl02.png') no-repeat 0 50%;
}
.subt3 .frm p {
	font-size: 125%;
	font-weight: bold;
}
.subt3 .frm .text2 {
	font-size: 100%;
}

.subt4 {
	text-align:left;
	padding:0 0 0 0;
	margin:0 0 10px 30px;
}
.subt4 p {
	white-space: nowrap;
	line-height:1em;
	font-weight:bold;
	color:#333;
}

.subt4i {			/* sub title 4 inbox version */
	text-align:left;
	padding:0 0 0 0;
	margin:0 0 10px 0;
}
.subt4i p {
	font-weight:bold;
	color:#333;
}


/* ------------------------------------------
	ライン
--------------------------------------------- */

.lineCF {
	border-bottom:solid 1px #cfcfcf;
	margin:0 0 10px 0;
}

/* ------------------------------------------
	ページの先頭へ戻るリンク
--------------------------------------------- */

.topLink {
	text-align:right;
	padding:0 0 15px 0;
}

.totop {
	background-image:url(/about/useful/kousaten/img/arrow_pagetop.gif) ;
	background-position: 0 50%;
	background-repeat:no-repeat;
	padding:0 0 0 14px;
}

/* ------------------------------------------
	画像が右側にある場合、テキスト回り込み。
--------------------------------------------- */

.imageRightSide {
	float:right;
	margin: 0 0 20px 20px;
	}

/* ------------------------------------------
	画像が左側にある場合、テキスト回り込み。
--------------------------------------------- */

.imageLeftSide {
	float:left;
	margin: 0 20px 20px 0;
	}

/* ------------------------------------------
	画像が右側にある場合、テキスト回り込みしない。
	pictBoxRight01	画像横幅サイズ200px以下
	pictBoxRight02	画像横幅サイズ201px 以上 215px 以下
	pictBoxRight03	画像横幅サイズ216px 以上 230px 以下
	pictBoxRight04	画像横幅サイズ231px 以上 245px 以下
	pictBoxLeft05   画像横幅サイズ246px 以上 355px 以下
--------------------------------------------- */

.pictBoxRight01 {
	float:left;
	width:200px;
}

.pictBoxRightTxt01 {
	float:right;
	width:450px;
}

.pictBoxRight02 {
	float:left;
	width:215px;
}

.pictBoxRightTxt02 {
	float:right;
	width:435px;
}

.pictBoxRight03 {
	float:left;
	width:230px;
}

.pictBoxRightTxt03 {
	float:right;
	width:420px;
}

.pictBoxRight04 {
	float:left;
	width:245px;
}

.pictBoxRightTxt04 {
	float:right;
	width:405px;
}

.pictBoxLeft05 {
	float:right;
	text-align:right;
	width:355px;
}

.pictBoxLeftTxt05 {
	float:left;
	width:290px;
}

/* ------------------------------------------
	画像が左側にある場合、テキスト回り込みしない。
	pictBoxLeft01	画像横幅サイズ200px以下
	pictBoxLeft02	画像横幅サイズ201px 以上 215px 以下
	pictBoxLeft03	画像横幅サイズ216px 以上 230px 以下
	pictBoxLeft04	画像横幅サイズ231px 以上 245px 以下
	pictBoxLeft05	画像横幅サイズ246px 以上 355px 以下
--------------------------------------------- */


.pictBoxLeft01 {
	float:right;
	text-align:right;
	width:200px;
}

.pictBoxLeftTxt01 {
	float:left;
	width:450px;
}

.pictBoxLeft02 {
	float:right;
	text-align:right;
	width:215px;
}

.pictBoxLeftTxt02 {
	float:left;
	width:435px;
}

.pictBoxLeft03 {
	float:right;
	text-align:right;
	width:230px;
}

.pictBoxLeftTxt03 {
	float:left;
	width:420px;
}

.pictBoxLeft04 {
	float:right;
	text-align:right;
	width:245px;
}

.pictBoxLeftTxt04 {
	float:left;
	width:405px;
}

.pictBoxLeft05 {
	float:right;
	text-align:right;
	width:355px;
}

.pictBoxLeftTxt05 {
	float:left;
	width:290px;
}


/* ------------------------------------------
	submenu
--------------------------------------------- */

#submenu {
	margin: 0 0 20px 0;
}

#submenu table {
	border-collapse:collapse;
	empty-cells: show;
	text-align:center;
}

#submenu table.frm1 th,
#submenu table.frm1 td{
	border:1px solid #CCCCCC;
	padding:6px 10px;
	background-color:#F9F9F9;
}

#submenu table.frm0 td{
	border:0px;
}

#submenu table.frm1 th.active{
	background-color:#75A3ED;
}

#submenu table.frm1 th.active a {
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:underline;
}


/* ------------------------------------------
	   submenu2
--------------------------------------------- */

#submenu2 {
	margin: 0 0 20px 0;
}

#submenu2 table {
	border-collapse:collapse;
	empty-cells: show;
	text-align:center;
}

#submenu2 table.frm1 th,
#submenu2 table.frm1 td{
	border:1px solid #CCCCCC;
	padding:3px 6px;
	background-color:#F9F9F9;
}

#submenu2 table.frm0 td{
	border:0px;
}

#submenu2 table.frm1 th.active{
	background-color:#75A3ED;
}

#submenu2 table.frm1 th.active a {
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:underline;
}

/* ------------------------------------------
	テーブル設定	表
--------------------------------------------- */

table.list {
	border: solid 1px #ccc;
	border-collapse:collapse;
	empty-cells: show;
	table-layout: fixed;
}

table.list2 {
	border: solid 1px #ccc;
	border-collapse:collapse;
	empty-cells: show;
}

table.list3 {
	border: solid 1px #ccc;
	border-collapse:collapse;
	empty-cells: show;
}

table.list4 {
	border: solid 2px #ccc;
	border-collapse:collapse;
	empty-cells: show;
}

table.list6 {
	border: solid 1px #ccc;
	border-collapse:collapse;
	empty-cells: show;
}

/* ●2018.11.20追加（損保協会）_列数と桁数の多い保険金公表テーブル対応用 */
table.list7 {
	border: solid 2px #ccc;
	border-collapse:collapse;
	empty-cells: show;
}

/* 通常の見出し color AAA */

.gray01 {
	background-color:#aaa;
	color:#fff;
}

/* 小見出し color e9e9e9 */

.gray02 {
	background-color:#e9e9e9;
}

/* 見出し color f8f8f8 */

.gray03 {
	background-color:#f8f8f8;
}

.green {
	background-color:#e4f3ee;
	color:#5cb294;
}
.green2{
	background-color:#99cc00;
}

.blue {
	background-color:#e4edf3;
	color:#5c8faf;
}
.bgblue {
	background-color:#e4edf3;
}
.orange {
	background-color:#fdece8;
	color:#e97961;
}

table.list td,table.list th,
table.list2 td,table.list2 th {
	padding:10px 15px;
	border: solid 1px #ccc;
}

table.list3 td,table.list3 th {
	padding:3px 5px;
	border: solid 1px #ccc;
}

table.list4 td,table.list4 th,
table.list4 td,table.list4 th {
	padding:1px 1px;
	border: solid 1px #ccc;
}

table.list6 td,table.list6 th,
table.list6 td,table.list6 th {
	padding:2px 2px;
	border: solid 1px #ccc;
}

/* ●2018.11.20追加（損保協会）_列数と桁数の多い保険金公表テーブル対応用 */
table.list7 td,table.list7 th,
table.list7 td,table.list7 th {
	padding:5px 3px;
	border: solid 1px #ccc;
	font-weight: normal;
}
table.list7 td[align="right"]{
    font-size: 11px;
}

table.list td.center,
table.list th.center,
table.list2 td.center,
table.list2 th.center ,
table.list3 td.center,
table.list3 th.center,
table.list7 td.center,
table.list7 th.center  {
	text-align:center;
}

table.fixed {
	border-collapse:collapse;
	table-layout: fixed;
}


/* テーブル用注釈 color999 */

.color999 {
	color:#999;
}


/* ------------------------------------------
	ボックス設定	背景グレー
--------------------------------------------- */

.boxGray {
	border:solid 1px #dadada;
	padding:10px 10px 10px 10px;/*bottom 15px⇒10pxに修正*/
	margin:0 0 15px 0;
	background-color:#f9f9f9;
}
/* ------------------------------------------
	ボックス設定	背景青
--------------------------------------------- */

.boxBlueb {
	border:solid 1px #46aef4;
	padding:10px 10px 10px 10px;/*bottom 15px⇒10pxに修正*/
	margin:0 0 15px 0;
	background-color:#e4edf3;
}

/* ------------------------------------------
	ボックス設定	背景白、枠2px
--------------------------------------------- */

.boxGrayLine {
	border:solid 2px #dadada;
	padding:10px 10px 10px 10px;/*bottom 15px⇒10pxに修正*/
	margin:0 0 15px 0;
	background-color:#fff;
}

/* ------------------------------------------
	ボックス設定	橙角丸
--------------------------------------------- */


.boxOrangeTop {
	background:url(/about/useful/kousaten/img/box_result_w670_top.gif) left top;
	background-repeat:no-repeat;
	padding: 15px 0 0 0;
}

.boxOrangeBottom {
	background:url(/about/useful/kousaten/img/box_result_w670_bottom.gif) left bottom;
	background-repeat:no-repeat;
}

.boxOrangeBg {
	width:670px;
	background:url(/about/useful/kousaten/img/box_result_w670_bg.gif) repeat-y;
	margin: 15px 0 15px 0;

}

.boxOrange {
	margin:0 20px 0 20px;
	padding: 0 0 15px 0;
}
/* ------------------------------------------
	ボックス設定	ご高齢者のご契約・ご請求時の注意点について(赤)
--------------------------------------------- */


.boxRedTop_1 {
	background:url(/about/useful/kousaten/img/box_red_top_650_1.gif) left top;
	background-repeat:no-repeat;
	padding: 60px 0 0 0;
}
.boxRedTop_2 {
	background:url(/about/useful/kousaten/img/box_red_top_650_2.gif) left top;
	background-repeat:no-repeat;
	padding: 60px 0 0 0;
}
.boxRedBottom_1 {
	background:url(/about/useful/kousaten/img/box_red_bottom_650_1.gif) left bottom;
	background-repeat:no-repeat;
}

.boxRedBg_1 {
	width:660px;
	background:url(/about/useful/kousaten/img/box_red_bg_650_1.gif) repeat-y;
	margin: 15px 0 15px 0;

}

.boxRed_1 {
	margin:0 5px 0 5px;
	padding: 0 0 15px 0;
}

/* ------------------------------------------
	ボックス設定	ご高齢者のご契約・ご請求時の注意点について(青)
--------------------------------------------- */


.boxBlueTop_1 {
	background:url(/about/useful/kousaten/img/box_blue_top_650_1.gif) left top;
	background-repeat:no-repeat;
	padding: 60px 0 0 0;
}


.boxBlueBottom_1 {
	background:url(/about/useful/kousaten/img/box_blue_bottom_650_1.gif) left bottom;
	background-repeat:no-repeat;
}


.boxBlueBg_1 {
	width:660px;
	background:url(/about/useful/kousaten/img/box_blue_bg_650_1.gif) repeat-y;
	margin: 15px 0 15px 0;

}

.boxBluek_1 {
	margin:0 10px 0 5px;
	padding: 0 0 15px 0;
}
/* ------------------------------------------
	ボックス設定	緑角丸
--------------------------------------------- */


.boxGreenTop {
	background:url(/about/useful/kousaten/img/box_result_w650_top.jpg) left top;
	background-repeat:no-repeat;
	padding: 15px 0 0 0;
}

.boxGreenBottom {
	background:url(/about/useful/kousaten/img/box_result_w650_bottom.jpg) left bottom;
	background-repeat:no-repeat;
}

.boxGreenBg {
	width:650px;
	background:url(/about/useful/kousaten/img/box_result_w650_bg.jpg) repeat-y;
	margin:15px 0 15px 0;

}

.boxGreen {
	margin:0 20px 0 20px;
	padding: 0 0 15px 0;
}


.Bgyellow {
	width:620px;
	background:url(/about/useful/kousaten/img/Bgyellow.jpg) repeat-y;
	margin:2px 0px 0 0;

}
.Bgorange {
	width:620px;
	background:url(/about/useful/kousaten/img/Bgorange.jpg) repeat-y;
	margin:2px 2px 5px 0;
	padding: 5px 10px 5px 10px;

}


/* ------------------------------------------
	ボックス設定	橙角丸(小)
--------------------------------------------- */


.boxOrangeTops {
	background:url(/about/useful/kousaten/img/box_result_w590_top.gif) left top;
	background-repeat:no-repeat;
	padding: 15px 0 0 0;
}

.boxOrangeBottoms {
	background:url(/about/useful/kousaten/img/box_result_w590_bottom.gif) left bottom;
	background-repeat:no-repeat;
}

.boxOrangeBgs {
	width:590px;
	background:url(/about/useful/kousaten/img/box_result_w590_bg.gif) repeat-y;
	margin: 15px 0 15px 0;

}

.boxOranges {
	margin:0 20px 0 20px;
	padding: 0 0 15px 0;
}

/* ------------------------------------------
	ボックス設定	水色
--------------------------------------------- */
.boxblueTop {
	background:url(/about/useful/kousaten/img/box_result_w400_top.gif) left top;
	background-repeat:no-repeat;
	padding: 15px 0 0 0;
}

.boxblueBottom {
	background:url(/about/useful/kousaten/img/box_result_w400_bottom.gif) left bottom;
	background-repeat:no-repeat;
}

.boxblueBg {
	width:400px;
	background:url(/about/useful/kousaten/img/box_result_w400_bg.gif) repeat-y;
	margin: 15px 0 15px 0;

}

.boxblue {
	margin:0 20px 0 20px;
	padding: 0 0 15px 0;
}

/* ------------------------------------------
	ボックス設定	アイコン
--------------------------------------------- */

/* 注釈「！」 */

.notes {
	background:url(/about/useful/kousaten/img/icon_attention.gif) no-repeat;
	padding:3px 0 0 20px;
}

/* ポイント */

.point {
	background:url(/about/useful/kousaten/img/icon_point_s.gif) no-repeat;
	padding:3px 0 0 30px;
}

/* まとめ、あいこんなし */

.result {
	color: #e97961;
}

/* ------------------------------------------
	ボックス設定	ライン
--------------------------------------------- */

.lineDA {
	border-bottom:solid 1px #dadada;
	margin:5px 0 10px 0;
}

.lineOrange {
	border-bottom:solid 1px #facfc5;
	margin:5px 0 10px 0;
}

/* ------------------------------------------
	リンク設定	アイコン
--------------------------------------------- */

/* アロー2 */

.arw2 {
	background:url(/about/useful/kousaten/img/icon_lnav2.gif) no-repeat 0.1em;
	padding:0 0 0 10px;
}


/* ------------------------------------------
	QA
--------------------------------------------- */

.lineQa {
	background:url(/about/useful/kousaten/img/dotline_w660.gif) no-repeat;
	margin:15px 0 0 0;
	padding:15px 0 0 0;
}

.answer {
	background:url(/about/useful/kousaten/img/icon_answer.gif) no-repeat left top;
}


.question {
	background:url(/about/useful/kousaten/img/icon_question.gif) no-repeat left top;
}

/* ------------------------------------------
	   QA (協会追加分)
--------------------------------------------- */

.answer1 {
	 background:url(/about/useful/kousaten/img/icon_answer1.gif) no-repeat left top;
}

.question1 {
	background:url(/about/useful/kousaten/img/icon_question1.gif) no-repeat left top;
}

.answer2 {
	background:url(/about/useful/kousaten/img/icon_answer2.gif) no-repeat left top;
}

.question2 {
	background:url(/about/useful/kousaten/img/icon_question2.gif) no-repeat left top;
}

.answer3 {
	background:url(/about/useful/kousaten/img/icon_answer3.gif) no-repeat left top;
}

.question3 {
	background:url(/about/useful/kousaten/img/icon_question3.gif) no-repeat left top;
}

.answer4 {
	background:url(/about/useful/kousaten/img/icon_answer4.gif) no-repeat left top;
}

.question4 {
	background:url(/about/useful/kousaten/img/icon_question4.gif) no-repeat left top;
}

.qaTitle {
	margin: 0 0 0 55px;
}

/* Aの緑文字 */

.color87b {
	color:#87b55b;
	margin:0 0 5px 0;
}

/* Qの赤文字 */

.colorE97 {
	color:#e97961;
	margin:0 0 5px 0;
}

/* ------------------------------------------
	リスト設定
--------------------------------------------- */
ul.dot0 {
	list-style-type:none;
}

ul.dot0 li {
	background:url("/about/useful/kousaten/about/useful/kousaten/img/icon_dot0.gif") no-repeat 0 0;
	padding:3px 0 0 8px;
}

ul.dot1 {
	list-style-type:none;
}

ul.dot1 li {
	background:url("/about/useful/kousaten/about/useful/kousaten/img/icon_dot0.gif") no-repeat 0 0;
	padding:3px 0 0 8px;
	margin-bottom:4px;
}

/* 2017/7/26 */
ul.list0 {
	list-style-type:none;
}
ul.list0 li {
	padding-left: 0.75em;
	text-indent: -0.75em;
	margin-bottom: 0.25em;
}
ul.basic {
	list-style-type:none;
}
ul.basic li {
	margin-bottom: 0.25em;
}


/* ------------------------------------------
	検索結果ページ用指定
--------------------------------------------- */
#searchresult #moresearch{
}

#searchresult #moresearch #tit{
	float:left;
	width:7.5em;
	margin:3px 0px 0 0px;
}

#searchresult #moresearch #tit1{
	float:left;
	margin:3px 5px 0px 0px;
}

#searchresult #moresearch #tit2{
	float:left;
	margin:3px 15px 0px 0px;
}

#searchresult #moresearch #txt{
	float:left;
	width:180px;
	margin:3px 0px 0 0px;
}

#searchresult #moresearch #txt input{
	height:16px;
	color:#999999;
	border:1px solid #DDDDDD;
	width:180px;
	font-size:12px;
	line-height:1em;
}

#searchresult #moresearch #btn{
	float:left;
	width:40px;
	margin-top:2px;
	margin-left:10px;
	font-size:12px;
	line-height:1em;
}


#searchresult .hitword {
	color:#E97961;
	background:#FCEDE8;
	font-weight:bold;
}

#searchresult .hitres {
	margin:6px 0 12px 0;
}

#searchresult .hitlink {
	margin:0 0 6px 0;
}

#searchresult .hittxt {
	margin-left:1em;
}

#searchresult .alignc {
	width:650px;
	text-align:center;
	margin:0;
}

#searchresult table.hitpagelist {
	margin:0 auto;
	text-align:center;
}

#searchresult table.hitpagelist td {
	padding: 0 6px;
}

/* ------------------------------------------
	Not Found(404)ページ用指定
--------------------------------------------- */
#error #main {
	background:none;
	margin:0 auto;
	padding:0 auto;
	text-align:center;
}

#error #main #content {
	float:none;
	width:670px;
	margin:0 auto;
	text-align:left;
	background:none;
}


#error #msgarea {
	margin:60px 35px;
	width:600px;
	text-align:left;
	background:none;
}

#error #msgarea #title {
	padding:5px;
	text-align:center;
}

#error #msgarea .exp {
	padding:5px 0 10px 0;
}

#error #msgarea .b-toplink {
	width:240px;
	margin:10px 160px 4px;
}

#error #msgarea .exp2 {
	text-align:center;
}

/* ------------------------------------------
	clearfix floatボックス用ハック
--------------------------------------------- */
.clr {
	clear:both;
}

.clearfix:after {
	content:".";
	display:block;
	height:0;
	line-height: 0;
    font-size: 0;
	clear:both;
	visibility:hidden;
}

.clearfix {
	display:inline-block;
}

/* Hides from IE-mac \*/
*html .clearfix { height:1%; }
.clearfix {display:block;}
/* End hide from IE-mac */

/* ------------------------------------------
	   協会追加分
--------------------------------------------- */

/* ボックス上のマージン　*/
.mar_t{
	margin-top:1em;
}

/* ボックス下のマージン　*/
.mar_b{
	margin-bottom:1em;
}

/*ボックス上下のマージン*/
.mar_tb{
	margin:1em 0em;
}

/*ボックス左のマージン*/
.mar_l{
	margin-left:1em;
}
.mar_l2{
	margin-left:2em;
}

/* ボックスをインデント*/
.ind{
	margin-left:1em;
}

.ind2{
	margin-left:2em;
}

.ind3{
	margin-left:3em;
}

.ind05{
	margin-left:0.5em;
}
.k_cont{
	margin-left:15px;
}

/*ぶらさげインデント設定*/
.bur{
	padding-left:1em;
	text-indent:-1em;
}
.bur2{
	padding-left:2em;
	text-indent:-2em;
}
.bur3{
	padding-left:3em;
	text-indent:-3em;
}
.bur4{
	padding-left:2.6em;
	text-indent:-2.6em;
}


.bur015{
	padding-left:1.5em;
	text-indent:-1.5em;
}

/*テーブルの書式*/
	table.center,
	table th.center,
	table tr.center,
	table td.center {
		text-align:center;
}

/*テーブルの枠線を消す*/
table.list5 {
	border-collapse:collapse;
	empty-cells: show;
}

table.list5 td {
	border: none;
	padding: 2px 6px;
}

/*注意書き_黒字用*/
.caution_2 {
	margin: 5px 0;
}

/* ------------------------------------------
	ニュースエリア
--------------------------------------------- */

/* 画像が左 */
.obj-l .mod-img {
	float:left;
	margin:0 20px 20px 0;
	text-align:center;
}
/* 画像が右 */
.obj-r .mod-img {
	float:right;
	margin:0 0 20px 20px;
	text-align:center;
}
/* 画像が中央 */
.obj-c .mod-img {
	margin-bottom:20px;
	text-align:center;
}
/* 2カラム */
.obj-2col .obj-2colblk {
	width:50%;
	text-align:center;
}
.obj-2col .obj-2col-l {
	float:left;
}
.obj-2col .obj-2col-r {
	float:right;
}
.obj-2col .mod-img {
	margin-bottom:20px;
}
/* 3カラム */
.obj-3col .obj-3colblk {
	float:left;
	width:33%;
	text-align:center;
}
.obj-3col .mod-img {
	margin-bottom:20px;
}
/* キャプション */
.mod-caption {
	display:block;
	padding:5px 15px 0;
}


/* ------------------------------------------
	タブ設定
	.tabBtns .col2	タブ2つ
	.tabBtns .col3	タブ3つ
	.tabBtns .col4	タブ4つ
	.tabBtns .col5	タブ5つ
--------------------------------------------- */
.tabBtns{
	border-bottom:2px solid #71a1ed;
	margin-bottom:20px;
}
.tabBtns li{
	float:left;
	background:#ededed url(/about/useful/kousaten/img/bg_tab.gif) repeat-x 0 0;
	list-style-type:none;
}
.tabBtns li.act{
	background:#71a1ed;
}
.tabBtns li a{
	display:block;
	text-align:center;
	color:#444;
	font-weight:bold;
	text-decoration:none;
}
.tabBtns li.act a{
	color:#fff;
}

.tabBtns li a span {
	display:block;
	padding:10px;
}
.tabBtns li.li_r{
	margin-right:0 !important;
}
/* タブ2つ */
.tabBtns .col2 li{
	width:330px;
	margin-right:10px;
}
/* タブ3つ */
.tabBtns .col3 li{
	width:216px;
	margin-right:11px;
}
/* タブ4つ */
.tabBtns .col4 li{
	width:160px;
	margin-right:10px;
}
/* タブ5つ */
.tabBtns .col5 li{
	width:126px;
	margin-right:10px;
}


/* ------------------------------------------
	追加モジュール（2012.12.14）
--------------------------------------------- */

/* ボックス上のpadding　*/
.pad_t05{	padding-top:0.5em;	}
.pad_t1{	padding-top:1em;	}
/* ボックス下のpadding　*/
.pad_b05{	padding-bottom:0.5em;	}
.pad_b1{	padding-bottom:1em;	}
/*ボックス上下のpadding */
.pad_tb05{	margin:0.5em 0em;	}
.pad_tb1{	margin:1em 0em;	}

/* 下線1px:color:type01 */
.lineB1c01 {
	border-bottom:solid 1px #cfcfcf;
}


/* ------------------------------------------
	●追加モジュール（2017.6.29）
--------------------------------------------- */
span.comment {
	color: #169b75;
	font-weight: bold;
	text-decoration: underline;
	cursor: wait;
}
.mar_b05 {margin-bottom: 0.5em;}
.mar_b2, .end {margin-bottom: 2em;}
.mar_b3 {margin-bottom: 3em;}

/*ぶら下がりインデント調整*/
.bur_a{ padding-left: 3.2em; text-indent: -3.2em; }/*（注）*/
.bur_b{ padding-left: 0.65em; text-indent: -0.65em; }/*arw2アイコン*/
.bur_c{ padding-left: 2.85em; text-indent: -2.85em; }/*（1）…（一桁限定）*/
.bur_d{ padding-left: 1.8em; text-indent: -1.8em; }/*「1．」*/

/*次第・目録dl*/
dl.order{ overflow: hidden; }
dl.order dt, dl.order dd{ float: left; margin-top: 0.5em; }
dl.order dt{ clear: both; }
dl.order dd.coron{ margin-left: 0.5em; margin-right: 0.5em; }
dl.order dd.dd-in{ width: 40em; }
dl.order .inner { overflow: hidden; }
dl.order .inner dt,dl.order .inner dd { display: inline-block; }
dl.order .inner dt { margin-right: 1em; width: 10em; }
dl.order ul.in-list { vertical-align: top; display: inline-block; }

.center { text-align: center; }

/*緑円形アイコンnavi*/
div.sub_nav{ overflow: hidden; margin: 1em 2em; padding: 0.5em 0; }
div.sub_nav p { float: left; margin-right: 4em; padding-top: 5px; }
div.sub_nav a, div.sub_nav a:visited{ text-decoration: none; }
div.sub_nav .ttl {
    margin-bottom: 10px;
    padding: 3px 0 3px 20px;
    background: url(/archive/img/icn_sttl.png) no-repeat 0 50%;
    font-weight: bold;
}

img.frame0 { border: #ccc solid 1px; }

/*チェックリスト・注意リスト*/
.i-check {
	list-style-type: none;
	list-style-image: url(../img/check.jpg);
	padding-left: 2em;
}
.i-excla {
	list-style-type: none;
	padding-left: 1em;
}
.i-excla li {
	background-image: url(/efforts/adr/img/exclamation.png);
	background-size: 20px 20px;
	background-repeat: no-repeat;
}
.i-check li, .i-check dt, .i-check dd{
	margin-bottom: 1em;
	padding-left: 0.5em;
}
.i-excla li, .i-excla dt, .i-excla dd{
	margin-bottom: 1em;
	padding: 0.1em 0 0 2.5em;
}


/* ------------------------------------------
	2018.3
--------------------------------------------- */
.mod-link {
	position: relative;
	background: url(/about/useful/kousaten/img/icon_lnav2.gif) no-repeat 0 .5em;
	display: inline-block;
	padding-left: 10px;
	vertical-align: middle;
}
.mod-link:after {
	content: '';
	position: relative;
	display: inline-block;
	width: 15px;
	height: 15px;
	background: url(/about/useful/kousaten/img/icon_linkblank.png) 0 0 no-repeat;
	background-size: 15px 15px;
	margin-left: 5px;
}
.mod-link.mod-linkpdf:after {
	background-image: url(/about/useful/kousaten/img/icon_linkpdf.png);
}
.mod-link.mod-linkdoc:after {
	background-image: url(/about/useful/kousaten/img/icon_linkdoc.png);
}
.mod-link.mod-linkxls:after {
	background-image: url(/about/useful/kousaten/img/icon_linkxls.png);
}
.mod-column3 .mod-column3Blcok {
	float: left;
	width: 33.3%;
	padding-right: 5px;
	padding-left: 5px;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
   text-align: center;
}
.mod-column3 .mod-column3Blcok:first-child {
	padding-left: 0;
	padding-right: 10px;
}
.mod-column3 .mod-column3Blcok:last-child {
	padding-right: 0;
	padding-left: 10px;
}
.mod-column3 .mod-column3Blcok img {
	max-width: 100%;
	vertical-align: bottom;
}
.mod-column3 .mod-column3Image {
	display: block;
	background-color: #e7e7e7;
}
.mod-column3 .mod-column3Image img {
	border: 1px solid #9f9f9f;
}
.mod-column3 .mod-column3Caption {
	display: block;
	margin-top: 8px;
	font-size: 84%;
}
.mod-ceremonyLists li {
	display: table;
	width: 100%;
	padding: 10px 0;
	border-top: 1px solid #cfcfcf;
}
.mod-ceremonyLists li:first-child {
	border-top: 0;
}
.mod-ceremonyLists .mod-ceremonyTh {
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
	width: 177px;
	padding-right: 10px;
	display: table-cell;
	vertical-align: top;
	font-weight: bold;
}
.mod-ceremonyLists .mod-ceremonyTd {
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
	display: table-cell;
	vertical-align: top;
}


/* ------------------------------------------
	●損保協会追加分2018.4
	（CMS管理外でアイコンを使用する際のクラス指定）
--------------------------------------------- */
.blank_i:after {
    content: '';
    position: relative;
    display: inline-block;
    width: 15px;
    height: 15px;
    background: url(/about/useful/kousaten/img/icon_linkblank.png) 0 0 no-repeat;
    background-size: 15px 15px;
    margin-left: 5px;
}
.pdf_i:after {
    background-image: url(/about/useful/kousaten/img/icon_linkpdf.png);
}
.xls_i:after {
	background-image: url(/about/useful/kousaten/img/icon_linkxls.png);
}
.doc_i:after {
	background-image: url(/about/useful/kousaten/img/icon_linkdoc.png);
}

/* ------------●30pxアイコン用------------*/
.pdf_iL, .xls_iL, .doc_iL{
    font-size: 0px;
    position: relative;
    display: inline-block;
    overflow: hidden;
    width: 30px;
    height: 30px;
    background-size: 30px 30px;
    margin-left: 5px;
}
.pdf_iL:hover, .xls_iL:hover, .doc_iL:hover{
    opacity: 0.7;
}
.pdf_iL {
    background: url(/about/useful/kousaten/img/icon_linkpdf.png) 0 0 no-repeat;
}
.xls_iL {
    background: url(/about/useful/kousaten/img/icon_linkxls.png) 0 0 no-repeat;
}
.doc_iL {
    background: url(/about/useful/kousaten/img/icon_linkdoc.png) 0 0 no-repeat;
}
/* --------------------------------------*/